DH_INSTALLWM(1)

NOMBRE
dh_installwm - Registra un gestor de ventanas

SINOPSIS
dh_installwm [opciones-de-debhelper] [-n] [--priority=n] [gestor ...]

DESCRIPCIÓN
dh_installwm es un programa de debhelper responsable de generar las órdenes de postinst y prerm que registran un gestor de ventanas con update-alternatives(8). La página de manual del gestor de ventanas también se registra como un enlace simbólico esclavo (en el modo v6 y superior), si se encuentra en usr/share/man/man1/, en el directorio de construcción del paquete.

FICHEROS

debian/paquete.wm
    Lista los programas del gestor de ventanas a registrar.

OPCIONES

--priority=n
    Define la prioridad del gestor de ventanas. El valor predeterminado es 20, demasiado bajo para la mayoría de gestores de ventanas; consulte el documento Normas de Debian para instrucciones acerca de cómo calcular el valor correcto.

-n, --no-scripts
    No modifica los scripts postinst/prerm. Si se especifica esta orden, no hará nada.

gestor ...
    Programas del gestor de ventanas a registrar.

NOTAS
Esta orden no es idempotente. Debería invocar dh_prep(1) entre cada invocación de esta orden. De otro modo, puede causar que los scripts del desarrollador contengan partes duplicadas.

VÉASE TAMBIÉN
debhelper(7)

Este programa es parte de debhelper.

AUTOR
Joey Hess <joeyh@debian.org>

TRADUCTOR
Traducci�n de Rub�n Porras Campo <debian-l10n-spanish@lists.debian.org> Actualizaci�n de Omar Campagne Polaino